@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / CAREER / 年表で見る ワタシと日鉄物流
									
------------------------------------------------------------------------------------*/

#interviewContents {
	position: relative;
	z-index: 10;
}

.bebas {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: 400;
}


/*------------------------------------------------------ MV */

#career .fullHeader .fullHeaderTitle {
}

#career .fullHeader .fullHeaderTitle .top {
    display: block;
    font-size: 1.2rem;
    letter-spacing: .5rem;
    text-indent: 0.5rem;
    margin-bottom: 4px;
}

#career .fullHeader .fullHeaderTitle .bottom {
    display: block;
    font-size: 75%;
    letter-spacing: .5rem;
    text-indent: 0.5rem;
    margin-top: 8px;
}

#career .fullHeader .mvDescription {
	width: 100%;
	padding: 0 20px;
    position: absolute;
    left: 0;
    bottom: 90px;
    z-index: 10;
}

#career .fullHeader .mvDescription p {
    font-size: 1.3rem;
    line-height: 1.8;
    text-align: center;
    color: #fff;
    opacity: .8;
    padding: 0 7.5%;
}


/*------------------------------------------------------ INTRO */

#career .intro {
	width: 100%;
	background-color: rgba(0,30,63,.2);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	padding: 80px 20px;
	padding-bottom: 140px;
	position: relative;
}

#career .intro:before {
	content: "";
	display: block;
	width: 50%;
	height: 120px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(rgba(16,65,149,0) 0, rgba(16,65,149,1) 99%, rgba(16,65,149,1) 100%);
}

#career .intro:after {
	content: "";
	display: block;
	width: 50%;
	height: 120px;
	position: absolute;
	right: 0;
	bottom: 0;
	background: linear-gradient(rgba(0,110,155,0) 0, rgba(0,110,155,1) 99%, rgba(0,110,155,1) 100%);
}

#career .intro .introInner {
	padding: 0 7.5%;
}

#career .intro .introInner .introHead {
    color: #fff;
}

#career .intro .introInner .introHead br {
	display: none;
}

#career .intro .introInner .introGraph {
    width: 110%;
    position: relative;
    left: -5%;
    margin-top: 20px;
}

#career .intro .introInner .introGraph .introGraphText {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}

#career .intro .introInner .introGraph .introGraphText .head {
	font-size: 1.2rem;
    line-height: 1.1;
    letter-spacing: 1rem;
    text-indent: 1rem;
    text-align: center;
    color: #1cc0e2;
    margin-bottom: 12px;
}

#career .intro .introInner .introGraph .introGraphText .text {
    font-size: 2.2rem;
    text-align: center;
    color: #fff;
}

#career .intro .introInner .introGraph .introGraphImg {
	width: 100%;
	max-width: 630px;
	margin: 0 auto;
}


/*------------------------------------------------------ TIMELINE */

#career .timeline {
	width: 100%;
	position: relative;
	padding-bottom: 60px;
}

#career .timeline:before {
	content: "";
	display: block;
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(16,65,149,1);
}

#career .timeline:after {
	content: "";
	display: block;
	width: 50%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(0,110,155,1);
}

#career .timeline .timelineInner {
	position: relative;
	z-index: 1;
}

#career .timeline .timelineInner .table {
	width: 100%;
	border-spacing:0;
	border: none;
}

#career .timeline .timelineInner .table .tr {
	display: flex;
	width: 100%;
	position: relative;
}

#career .timeline .timelineInner .table .age {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}

#career .timeline .timelineInner .table .td {
	width: 50%;
}

/*THEAD*/

#career .timeline .timelineInner .table .thead {
}

#career .timeline .timelineInner. table .thead:after {
	content: "";
	display: block;
	width: 100%;
	height: 45px;
	background: transparent;
}

#career .timeline .timelineInner .table .thead .tr {
}

#career .timeline .timelineInner .table .thead .tr .age {
}

#career .timeline .timelineInner .table .thead .tr .td {
}

#career .timeline .timelineInner .table .thead .tr .td .title {
	font-size: 1.8rem;
    line-height: 1.1;
    letter-spacing: 1rem;
    text-indent: 1rem;
    text-align: center;
    color: #1cc0e2;
	position: relative;
	padding-bottom: 8px;
}

#career .timeline .timelineInner .table .thead .tr .td .title:after {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	background-color: #1cc0e2;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%,0);
}


/*TBODY*/

#career .timeline .timelineInner .table .tbody {
	margin-top: 35px;
}

#career .timeline .timelineInner .table .tbody .tr + .tr {
	margin-top: 50px;
}

#career .timeline .timelineInner .table .tbody .tr:last-child .age,
#career .timeline .timelineInner .table .tbody .tr:last-child .td {
	padding-bottom: 0;
}

#career .timeline .timelineInner .table .tbody .tr .age {
    display: flex;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 50%;
	transition: all 450ms cubic-bezier(0.32, 0.08, 0.24, 1);
	clip-path: circle(10%);
}

#career .timeline .timelineInner .table .tbody .tr .age.in {
	transition: all 600ms cubic-bezier(0.32, 0.08, 0.24, 1);
	clip-path: circle(100%);
}

#career .timeline .timelineInner .table .tbody .tr .age .ageInner {
	width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -45%);
}

#career .timeline .timelineInner .table .tbody .tr .age .ageInner .en {
	display: block;
	width: 100%;
    font-size: 1.1rem;
	text-align: center;
    line-height: 1;
    opacity: 0;
    transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

#career .timeline .timelineInner .table .tbody .tr .age.in .ageInner .en {
    opacity: 1;
}

#career .timeline .timelineInner .table .tbody .tr .age .ageInner .number {
	display: block;
    width: 100%;
    font-size: 2.4rem;
    letter-spacing: .1rem;
    text-indent: 0.1rem;
	text-align: center;
    line-height: 1;
    overflow:  hidden;
}

#career .timeline .timelineInner .table .tbody .tr .age .ageInner .number span {
    display: inline-block;
    transform: translate(0,110%);
    transition: transform 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
    transition-delay: 0;
}

#career .timeline .timelineInner .table .tbody .tr .age.in .ageInner .number span {
    transform: translate(0,0);
}

#career .timeline .timelineInner .table .tbody .tr .age.in .ageInner .number span:nth-child(1) {
    transition-delay: 100ms;
}

#career .timeline .timelineInner .table .tbody .tr .age.in .ageInner .number span:nth-child(2) {
    transition-delay: 175ms;
}

#career .timeline .timelineInner .table .tbody .tr .td {
    vertical-align: top;
}

#career .timeline .timelineInner .table .tbody .tr .td.out {
	opacity: 0;
    transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

#career .timeline .timelineInner .table .tbody .tr .td.out.in {
	opacity: 1;
    transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

#career .timeline .timelineInner .table .tbody .tr .work {
	padding-left: 7.5%;
    padding-right: 45px;
}

#career .timeline .timelineInner .table .tbody .tr .life {
	padding-right: 7.5%;
    padding-left: 45px;
}

#career .timeline .timelineInner .table .tbody .tr .td .head {
	font-size: 1.6rem;
	color: #fff;
}

#career .timeline .timelineInner .table .tbody .tr .td .text {
	color: #fff;
    font-size: 1.1rem;
    line-height: 1.8;
    text-align: justify;
	letter-spacing: 0;
    margin-top: 10px;
    opacity: .8;
}

/*JOB-LINKS*/

#career .timeline .timelineInner .jobLinks {
    width: 100%;
    margin: 15px auto 0px;
}

#career .timeline .timelineInner .jobLinks li + li {
    margin-top: 5px;
}

#career .timeline .timelineInner .jobLinks li a.link {
    width: auto;
    font-size: 1.1rem;
    line-height: 1.2;
    color: #fff;
}

#career .timeline .timelineInner .jobLinks li a.link::before {
    top: 0px;
}

#career .timeline .timelineInner .jobLinks li a.link::after {
    top: 0px;
}

/*TURNING POINT*/

#career .timeline .timelineInner .turningPoint {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
}

#career .timeline .timelineInner .turningPoint img {
    display: block;
    width: 18px;
    height: 18px;
}

#career .timeline .timelineInner .turningPoint span {
	font-size: 1rem;
    line-height: 1.1;
    letter-spacing: .2rem;
    color: #1cc0e2;
    margin-top: 4px;
    margin-left: 8px;
}


/*------------------------------------------------------ REVIEW */

#career .review {
	width: 100%;
	height: auto;
	background-color: #001e3f;
}

#career .review .sectionInner {
	position: relative;
}

#career .review .sectionInner:before {
	content: "";
	display: block;
	width: 50%;
	height: 120px;
	position: absolute;
	top: -1px;
	left: 0;
	background: linear-gradient(rgba(16,65,149,1) 0, rgba(16,65,149,1) 1%, rgba(16,65,149,0) 100%);
	z-index: 5;
}

#career .review .sectionInner:after {
	content: "";
	display: block;
	width: 50%;
	height: 120px;
	position: absolute;
	top: -1px;
	right: 0;
	background: linear-gradient(rgba(0,110,155,1) 0, rgba(0,110,155,1) 1%, rgba(0,110,155,0) 100%);
	z-index: 5;
}

#career .review .sectionInner .sectionTxt .sectionHead {
	text-align: center;
}


/*------------------------------------------------------ RELATED */

#career .review + .related {
	margin-top: 0;
}

#career .related {
	width: 100%;
    height: auto;
    background-color: #001e3f;
	padding: 80px 0;
}

#career .related .sectionInner {
	width: calc(100% - 40px);
    padding: 0 7.5%;
	margin: 0 auto;
}

#career .related .sectionInner .relatedTitle {
    font-size: 2.2rem;
    letter-spacing: .15rem;
	color: #1cc0e2;
}

#career .related .sectionInner .relatedList {
    width: 100%;
    margin-top: 45px;
}

#career .related .sectionInner .relatedList li {
}

#career .related .sectionInner .relatedList li + li {
    margin-top: 30px;
}

#career .related .sectionInner .relatedList li .head {
	font-size: 1.6rem;
}

#career .related .sectionInner .relatedList li .head a.link {
    width: auto;
}

#career .related .sectionInner .relatedList li .text {
	width: 100%;
    margin-top: 15px;
	color: #fff;
	text-align: justify;
    line-height: 1.8;
    opacity: .8;
}


/*------------------------------------------------------ LINK-BOX */

#career .linkBoxTitle p span.en > span {
	font-size: 80%;
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {
	
/*------------------------------------------------------ MV */

#career .fullHeader .fullHeaderTitle {
    padding: 0 7.5%;
}

#career .fullHeader .fullHeaderTitle .top {
    font-size: 1.8rem;
}

#career .fullHeader .mvDescription {
	padding: 0 7.5%;
    bottom: 120px;
}


/*------------------------------------------------------ INTRO */

#career .intro {
    padding: 80px 0;
    padding-bottom: 140px;
}

#career .intro .introInner {
    padding: 0 10vw;
}

#career .intro .introInner .introGraph {
    width: 100%;
    left: 0;
    margin-top: 30px;
}

#career .intro .introInner .introGraph .introGraphImg {
    width: 80%;
}

#career .intro .introInner .introGraph .introGraphText .text {
    font-size: 2.6rem;
}


/*------------------------------------------------------ TIMELINE */


#career .timeline .timelineInner .table .tbody .tr + .tr {
    margin-top: 72px;
}

#career .timeline .timelineInner .table .tbody .tr .age {
    width: 80px;
    height: 80px;
}

#career .timeline .timelineInner .table .tbody .tr .work {
    padding-left: 7.5%;
    padding-right: 70px;
}

#career .timeline .timelineInner .table .tbody .tr .life {
    padding-right: 7.5%;
    padding-left: 70px;
}


/*------------------------------------------------------ RELATED */

#career .related .sectionInner {
    width: 100%;
    padding: 0 10vw;
}


}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {
	
/*------------------------------------------------------ MV */

#career .fullHeader .fullHeaderTitle {
	width: 75%;
	max-width: 840px;
	padding: 0;
}

#career .fullHeader .fullHeaderTitle .top {
    font-size: 2rem;
    margin: 0;
}

/*------------------------------------------------------ INTRO */

#career .intro {
    padding: 120px 0;
}

#career .intro:before,
#career .intro:after {
    height: 200px;
}

#career .intro .introInner {
	width: 1000px;
    padding: 0;
    margin: 0 auto;
}

#career .intro .introInner .introHead {
    text-align: center;
}

#career .intro .introInner .introHead br {
	display: inline;
}

#career .intro .introInner .introGraph {
    margin-top: 45px;
}

#career .intro .introInner .introGraph .introGraphText .head {
	font-size: 2.4rem;
    letter-spacing: 3.2rem;
    text-indent: 3.2rem;
	margin-bottom: 20px;
}

#career .intro .introInner .introGraph .introGraphText .text {
    font-size: 3.8rem;
    letter-spacing: .15rem;
    text-indent: -0.15rem;
}


/*------------------------------------------------------ TIMELINE */

#career .timeline {
    padding-bottom: 80px;
}

#career .timeline .timelineInner {
    width: 1000px;
    margin: 0 auto;
}

#career .timeline .timelineInner .table .thead .tr .td .title {
	font-size: 2.4rem;
    letter-spacing: 3.2rem;
    text-indent: 3.2rem;
    padding-bottom: 20px;
}

#career .timeline .timelineInner .table .thead .tr .td .title:after {
    width: 30px;
}

#career .timeline .timelineInner .table .tbody .tr .age {
    width: 100px;
    height: 100px;
}

#career .timeline .timelineInner .table .tbody .tr .age .ageInner .en {
    font-size: 1.3rem;
	margin-bottom: 2px;
}

#career .timeline .timelineInner .table .tbody .tr .age .ageInner .number {
    font-size: 3.8rem;
}

#career .timeline .timelineInner .table .tbody .tr .work {
    padding-left: 0;
    padding-right: 110px;
}

#career .timeline .timelineInner .table .tbody .tr .life {
    padding-right: 0;
    padding-left: 110px;
}

#career .timeline .timelineInner .table .tbody .tr .td .head {
    font-size: 2.6rem;
}

#career .timeline .timelineInner .turningPoint span {
    font-size: 1.3rem;
}

#career .timeline .timelineInner .table .tbody .tr .td .text {
    font-size: 1.5rem;
}

#career .timeline .timelineInner .jobLinks li a.link {
    font-size: 1.3rem;
}

/*------------------------------------------------------ REVIEW */

#career .review .sectionInner:before {
    height: 200px;
}

#career .review .sectionInner:after {
    height: 200px;
}


/*------------------------------------------------------ RELATED */

#career .related {
    padding: 120px 0;
}

#career .related .sectionInner {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 900px;
    padding: 0;
    margin: 0 auto;
}

#career .related .sectionInner .relatedTitle {
    width: 350px;
	font-size: 2.6rem;
}

#career .related .sectionInner .relatedList {
    width: 550px;
    margin-top: 0;
}

#career .related .sectionInner .relatedList li + li {
    margin-top: 45px;
}

#career .related .sectionInner .relatedList li .head {
    font-size: 1.8rem;
}

}